GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
connector Struct Reference

## Data Fields
grpc_connector | base
gpr_refcount | refs
grpc_channel_security_connector * | security_connector
grpc_iomgr_closure * | notify
grpc_connect_in_args | args
grpc_connect_out_args * | result

## Field Documentation

grpc_connect_in_args connector::args

grpc_connector connector::base

grpc_iomgr_closure * connector::notify

gpr_refcount connector::refs

grpc_connect_out_args * connector::result

grpc_channel_security_connector* connector::security_connector

The documentation for this struct was generated from the following files:

- src/core/surface/secure_channel_create.c
- src/core/surface/channel_create.c